<?php

namespace AppBundle\Tests\Controller;

use Symfony\Bundle\FrameworkBundle\Test\WebTestCase;

class CronjobControllerTest extends WebTestCase
{
    public function testRemindersmeritdlc()
    {
        $client = static::createClient();

        $crawler = $client->request('GET', '/cron/RemindersMerITDLC');
    }

}
